	.multiSelect { position: relative; padding: 0; margin: 0; border: 0; height: 30px; clear: both; }
	.multiSelect .title { border: 1px solid #c7c7c7; padding: 0; margin: 0; max-width:270px; height: 28px; line-height: 2em; overflow: hidden; background: white url("../_images/multiselect.gif") no-repeat right 5px; cursor: pointer; padding-left: 5px;}
	.multiSelect div.title { position: absolute; z-index: 24; }
	.multiSelect div.title-open { border-bottom: 1px solid #fff; }
	.multiSelectContent { position: absolute; z-index: 900; min-height: 1em; background: #fff; padding: 1em; font-size: 11px; margin-top: 0; border: 1px solid #C7C7C7; min-width: 273px; }
	
	* html .multiSelectContent{width: 273px; float: none !important; zoom: 1;}
	.collapsed { display: none; }
	.multiSelectContent tbody { min-height: 1em; margin: 0; padding: 0; }
	.multiSelectContent tr { cursor: pointer; margin: 0; padding: .3em 0; list-style:none; clear: both; zoom: 1; }
	.multiSelectContent tr:hover { background: #ddd; }
	.multiSelectContent td{ padding: 4px; vertical-align:middle;}
	
	.arc90_multiselect { width: 12.5em; height: 1.35em; }
	.multiSelectContent input{height: 14px !important; width: 15px !important; margin: 0; margin-right: 2px !important;float: left;}
	.multiSelectContent label{ padding: 0 4px !important; font-size: 12px; text-align: left !important;float: none;width:90% }
	.a9selectall { border-bottom: 1px solid #ccc; }

	/* Styles for page layout */
	DIV.examples { margin: 0 0 2em 0; width: 17em; border: 1px solid #e9e9e9; padding: .3em; }
	DIV.examples LABEL.examples { display: block; margin: 0 0 .2em 0; }
	.scroll .multiSelectContent{ height: 230px; overflow: auto;}
	.scroll .multiSelectContent label {text-align:left;}
	
	* html .multiSelect{ float: none !important;}
	.label-vertical{ zoom: 1; padding-bottom: 10px; }
	.multiSelect .hand{ display:block;}
	.multiSelectContent table{ table-layout:auto; min-width:270px;}
	.formCustomSection .multiSelectContent { margin-left: 320px; margin-top: 21px; min-width: 363px; }
	* html .formCustomSection .multiSelectContent{ width: 363px; }
	.formCustomSection .multiSelect .title{ min-width: 360px; }
	* html .formCustomSection .multiSelect .title{ width: 360px; }
    .formCustomSection .multiSelect { clear: none; float: left; width:auto; }

    #msctl00_dc_cblSpecializationStudy-selectDiv, #msctl00_dc_msEmpHistCategory-selectDiv { width: 586px !important }
    #msctl00_dc_cblSpecializationStudy, #msctl00_dc_msEmpHistCategory { margin-left: 570px; margin-top: -25px; width: 285px; }
    #ctl00_dc_tbSubject { width: 545px !important; }